Bug 999060 - [user portal] RHEVM slow due to stored procedure getdisksvmguid() consuming most CPU
[user portal] RHEVM slow due to stored procedure getdisksvmguid() consuming m...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.3
Unspecified Unspecified
urgent Severity high
: ---
: 3.2.3
Assigned To: Daniel Erez
Aharon Canan
storage
: ZStream
Depends On: 986700
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 12:10 EDT by Chris Pelland
Modified: 2016-02-10 15:48 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 986700
Environment:
Last Closed: 2013-09-10 15:08:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17646 None None None Never

  None (edit)
Comment 3 Aharon Canan 2013-08-26 09:26:02 EDT
Following comment #1

Selecting a different VM refresh the disks list
Hitting the refresh button doesn't refresh the disks list.
Comment 4 Daniel Erez 2013-08-26 09:56:18 EDT
Aharon, as this fix is merely for disabling the automatic refresh, can you please open a separate bug on the refresh button malfunction.
Comment 5 Aharon Canan 2013-08-26 11:26:43 EDT
new bug following comment #4 - bug 1001172

moving to verified.
Comment 8 errata-xmlrpc 2013-09-10 15:08:02 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.